<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body>
    <div class = "hole">
        <div class = "section1">
            <header> 
                <div class="zagolovok">
                    <div class="logotip">
                        <img src = "img/Group 1000005926.png">
                    </div>
                    <div class = "Frame1000005899">
                    
                            <a href="#">Главная</a>
                            <a href="#">Lorem</a>
                            <a href="#">Lorem</a>
                            <a href="#">Lorem</a>
                            <a href="#">Lorem</a>
                    
                    </div>
                    <div class="knopka">
                        <div class = "zayavka">Оставить заявку</div>
                    </div>
                </div>
            </header>
            <div class = "Frame1000005959">
                <h1 class = "text1">
                        <span class="text11">SMM</span>
                        <span class="text12">Social media marketing</span>
            </div>
            <div class = "text2">
                Продвижение вашего бренда с помощью социальных сетей и таргетированной рекламы. Продвижение в социальных сетях — важная и неотъемлемая часть интернет-маркетинга, а также отличный способ коммуникации с потенциальными клиентами, работы с лояльностью и вовлечения аудитории.
            </div>
            <div class="knopka2">Оставить заявку</div>
        </div>
        <div class = "section2">
            <div class = "text3">
                <div class = "text31">Клиенты агенства Нобель в Казахстане</div>
                <div class = "text32">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam ac ante ac leo ornare euismod. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </div>
            </div>
            <div class = "logotipy">
                <div class="container text-center">
                    <div class="row row-cols-4">
                      <div class="col1"><img src="img/mechta.png" style= "height: 22px; margin-top: 11px;"></div>
                      <div class="col1"><img src="img/metroshopkz.png"></div>
                      <div class="col1"><img src="img/kolosa.png"></div>
                      <div class="col1"><img src="img/CHOCOFOOD.png"></div>
                    </div>
                </div>
                <br/>
                <br/>
    
                <div class="container text-center">
                    <div class="row row-cols-4">
                      <div class="col1"><img src="img/Kazakhstan_Temir_Zholy_Logo 2.png"></div>
                      <div class="col1"><img src="img/kazaktelecom.png"></div>
                      <div class="col1"><img src="img/sulpak.png"></div>
                      <div class="col1"><img src="img/olx.png"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class = "section3">
            <div class = "zadachitext">
                Задачи, которые SMM решает для вашего бизнеса:
            </div>
            <div class = "chisla">
                <div class="container text-center">
                    <div class="row row-cols-4">
                      <div class="col"><img src="img/01.png"></div>
                      <div class="col"><img src="img/02.png"></div>
                      <div class="col"><img src="img/03.png"></div>
                      <div class="col"><img src="img/04.png"></div>
                    </div>
                </div>
                <div class="container text-center mycontainer" style="text-align: left!important;">
                    <div class="row row-cols-4">
                      <div class="col align-item-baseline">Дополнительный источник продаж</div>
                      <div class="col align-item-baseline">Рост трафика на сайте</div>
                      <div class="col align-item-baseline">Повышение узнаваемости и лояльности к бренду</div>
                      <div class="col align-item-baseline">Продвижение бренда с помощью таргетированной рекламы в Instagram и Facebook</div>
                    </div>
                </div>
            </div>
        </div>
        <div class = "section4">
            <div class="phone">
                <img src="img/phone.png">
            </div>
            <div class="text4">
                <div class="text41">Продвижение компаний и брендов в соцсетях —</div>
                <div class="text42">один из наиболее действенных способов современного маркетинга, удобный инструмент коммуникаций с потенциальными покупателями и клиентами, способ привлечь нужную аудиторию и сформировать узнаваемый образ бренда.</div>
            </div>
        </div>
        <div class="section5">
            <div class="komu">
                Кому подойдёт продвижение в социальных сетях?
            </div>
            <div class = "container2">
                <div class="container text-center">
                    <div class="row row-cols-4">
                      <div class="col"><img src="img/Frame 1.png"></div>
                      <div class="col"><img src="img/Frame 2.png"></div>
                      <div class="col"><img src="img/Frame 3.png"></div>
                      <div class="col"><img src="img/Frame 4.png"></div>
                    </div>
                </div>
                <div class="container text-center mycontainer2" style="text-align: left!important;">
                    <div class="row row-cols-4">
                      <div class="col mycol">Интернет-магазины</div>
                      <div class="col mycol">Блоги и СМИ</div>
                      <div class="col mycol">Корпоративные сайты</div>
                      <div class="col mycol">Сфера услуг</div>
                    </div>
                </div>
                <div class="container text-center mycontainer3" style="text-align: left!important;">
                    <div class="row row-cols-4">
                      <div class="col mycol1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris finibus, massa non ultricies tempus, odio augue lobortis elit, non cursus libero justo non ex. Vivamus varius in purus nec dignissim.</div>
                      <div class="col mycol1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris finibus, massa non ultricies tempus, odio augue lobortis elit, non cursus libero justo non ex. Vivamus varius in purus nec dignissim.</div>
                      <div class="col mycol1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris finibus, massa non ultricies tempus, odio augue lobortis elit, non cursus libero justo non ex. Vivamus varius in purus nec dignissim.</div>
                      <div class="col mycol1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris finibus, massa non ultricies tempus, odio augue lobortis elit, non cursus libero justo non ex. Vivamus varius in purus nec dignissim.</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section6">
            <div class="text5">
                Что мы предлагаем?
            </div>
            <div class="flex">
                <div class="ohvat">
                    <img src="img/ohvat.png">
                </div>
                <div class="kolonka2">
                    <div style="width: 500px;
                    height: 2px;
                    border: 2px solid #0075B6 !important;
                    border-radius: 50px;
                    border-top: 2px solid #0075B6 !important;"></div>
                    <div class="audit">Аудит соцсетей</div>
                    <div class="checkboxes">
                    <div class="checkbox1">
                        <input type="checkbox" id="click">
                        <label for="click" class="text">Проанализируем контент  (оценим содержание постов, частоту публикаций и тональность* коммуникации).</label>
                    </div>
                    <div class="checkbox2">
                        <input type="checkbox" id="click">
                        <label for="click" class="text">Проанализируем визуальную составляющую.</label>
                    </div>
                    <div class="checkbox3">
                        <input type="checkbox" id="click">
                        <label for="click" class="text">Измерим вовлеченность аудитории.</label>
                    </div>
                    <div class="checkbox4">
                        <input type="checkbox" id="click">
                        <label for="click" class="text">Выявим существующие ошибки ведения соцсетей и подготовим рекомендации по их исправлению.</label>
                    </div>
                    <div class="tone">* Тональность (Tone of Voice) компании отражает индивидуальность и ценности бренда, а также включает в себя слова, интонации, профессиональную терминологию.</div>
                    </div>
                    <div class="bordertops">
                        <div class="text111">Анализ конкурентов</div>
                        <div class="text111">Контент-план</div>
                        <div class="text111">Ведение соцсетей</div>
                        <div class="text111">Запуск таргетированной рекламы</div>
                        <div class="text111">Реклама у блогеров</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section7">
            <div class="zagolovok2">Оставить заявку на расчет стоимости</div>
            <div class="forms">
                <div class="mb-3">
                    <label for="name" class="form-label">Имя</label>
                    <input type="text" class="form-control" id="name" placeholder="Введите имя" style="background: #FFFFFF;
                    border: 1px solid rgba(255, 255, 255, 0.1);
                    border-radius: 7px; font-family: 'Montserrat'; font-style: normal; font-weight: 400; font-size: 14px; line-height: 22px; color: rgba(54, 55, 58, 0.31);">
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Email компании</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com" style="background: #FFFFFF;
                    border: 1px solid rgba(255, 255, 255, 0.1);
                    border-radius: 7px; font-family: 'Montserrat'; font-style: normal; font-weight: 400; font-size: 14px; line-height: 22px; color: rgba(54, 55, 58, 0.31);">
                </div>
                <div class="mb-3">
                    <label for="phone" class="form-label">Номер телефона</label>
                    <input type="tel" class="form-control" id="phone" placeholder="Введите номер телефона" pattern="[0-9]{10}" required style="background: #FFFFFF;
                    border: 1px solid rgba(255, 255, 255, 0.1); border-radius: 7px; font-family: 'Montserrat'; font-style: normal; font-weight: 400; font-size: 14px; line-height: 22px; color: rgba(54, 55, 58, 0.31);">
                    
                </div>
            </div>
            <div class="knopka3">
                ОСТАВИТЬ ЗАЯВКУ
            </div>
        </div>
       
    </div>      
    
    

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
</body>
</html>